.col-md-5 {
    -ms-flex: 0 0 450.666667%;
    -webkit-box-flex: 0;
    flex: 0 0 48.666667%;
    max-width: 48.666667%;
}
.col-md-7 {
    -ms-flex: 0 0 49.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 49.333333%;
    max-width: 49.333333%;
}

.nans_multi_pic_text .row{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
body{
  overflow-x: hidden;
}
.nans_multi_pic_text {
  position: relative;
  padding: 80px 0;
}
.nans_multi_pic_text .row .t p {
    line-height: 1.8;
    font-size: 20px;
        word-break: break-word;
}
.nans_multi_pic_text .row {
  margin-top: 20px;
}

.nans_multi_pic_text .row:nth-child(2n+1) {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.nans_multi_pic_text .t p~p {
  margin-top: 15px;
}

.nans_multi_pic_text .pic {
  position: relative;
}

.nans_multi_pic_text .pic img {
  width: 100%;
  border-radius: 5px;
}

.nans_multi_pic_text .pic a {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  line-height: 1;
}

.nans_multi_pic_text .pic a i {
  font-size: 70px;
  color: white;
}
@media screen and (max-width:1500px){
  .nans_multi_pic_text .row .t p{
    font-size: 14px;
  }
  .nans_multi_pic_text{
    padding: 80px 10px;
  }
  .swiper-button-prev, .swiper-button-next{
    display: none !important;
  }
}

@media screen and (max-width: 1200px) {
  .nans_multi_pic_text h1 {
    font-size: 32px;
  }
}

@media screen and (max-width: 992px) {
  .nans_multi_pic_text h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 1279px) {
  .nans_multi_pic_text .row{
    flex-direction: column;
  }
  .nans_multi_pic_text .pic{
    max-width: 90% !important;
  }
   .nans_multi_pic_text .t{
        max-width: 90% !important;
  }
  .nans_multi_pic_text {
    padding: 30px 0;
  }

  .nans_multi_pic_text h1 {
    font-size: 26px;
  }

   .nans_multi_pic_text p {
    font-size: 15px;
  }

  .nans_multi_pic_text .row {
    margin-top: 20px;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .nans_multi_pic_text .t {
    margin-top: 20px;
  }

  .nans_multi_pic_text .t p~p {
    margin-top: 6px;
  }

  .nans_multi_pic_text .pic {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 576px) {
  .nans_multi_pic_text h1 {
    font-size: 24px;
  }
     .nans_multi_pic_text .t p{
       font-size: 12px !important;
       
     }
     .nans_multi_pic_text .pic{
       max-width: 100% !important;
     }
        .nans_multi_pic_text .t{
        max-width: 100% !important;
  }
};